<?php  
	require "commonincludefiles.php";
	
	if($_SESSION["VedantnrCollegeId"]!="" && isset($_SESSION["VedantnrCollegeId"]))
	{
		$objExam = new ExamMgmt();
		$objExam->exam_id	= $_POST['exam_id'];
		$objExam->exam_name = $_POST['exam_name'];		
		if($objExam->exam_id == "0"){
			$objExam->add();
		}
		else{			
			if($_REQUEST['act'] == "del")
				$objExam->delete();
			else
				$objExam->edit();
		}
		echo '{"success":"true"}';
	}
	else
	{
		echo '{"success":"false","msg":"session expiry"}';
	}
?>